Bug 219135 - sysutils/usb_modeswitch: reassign MAINTAINER
Summary: sysutils/usb_modeswitch: reassign MAINTAINER
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-05-08 06:39 UTC by Franco Fichtner
Modified: 2017-05-29 06:33 UTC (History)
3 users (show)

See Also:
riggs: maintainer-feedback-


Attachments
MAINTAINER (445 bytes, patch)
2017-05-08 06:39 UTC, Franco Fichtner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2017-05-08 06:39:30 UTC
Created attachment 182391 [details]
MAINTAINER

Hi,

Requesting maintainership in a separate ticket as discussed.  Last commit to the port by maintainer in January 2015.

Only updates since 2016 are 2.3 in July 2016 and 2.5 in May 2017, both timeouts.


Cheers,
Franco
Comment 1 Thomas Zander freebsd_committer 2017-05-28 07:19:09 UTC
Maintainer timeout
Comment 2 commit-hook freebsd_committer 2017-05-28 07:22:55 UTC
A commit references this bug:

Author: riggs
Date: Sun May 28 07:22:21 UTC 2017
New revision: 441898
URL: https://svnweb.freebsd.org/changeset/ports/441898

Log:
  New maintainer: Franco Fichtner <franco@opnsense.org>

  Details:
  Last commit to the port by previous maintainer in January 2015.
  Only updates since are 2.3 in July 2016 and 2.5 in May 2017, both
  previous maintainer timeouts.

  PR:		219135
  Submitted by:	franco@opnsense.org (new maintainer)
  Approved by:	maintainer timeout

Changes:
  head/sysutils/usb_modeswitch/Makefile
Comment 3 Franco Fichtner 2017-05-29 06:33:01 UTC
Thanks!